Subject: Ticket Assigned - Damaged item less than 30
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 19:10:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item less than 30 burhan uddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  burhan uddin Bot:  Hi Burhan Uddin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506137354            10:58 PM, 25th May                   Abdulqader                   Hi Burhan , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:58 PM, 25th May                     burhan uddin                    Asalam o alikum           10:58 PM, 25th May                     burhan uddin                    Bro I order online 1 Tshirt that I received now and when I opened it was damage from shoulder I want to same shirt but not damage one           10:59 PM, 25th May                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           11:00 PM, 25th May                     burhan uddin                             11:02 PM, 25th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:03 PM, 25th May                   Abdulqader                   we will be on touch with you and contact you on your email           11:04 PM, 25th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:04 PM, 25th May                     burhan uddin                    No thank you, just tell me what is the procedure to change this item?           11:05 PM, 25th May                   Abdulqader                   We will refund for the damage item.           11:06 PM, 25th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:07 PM, 25th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4403235